Subject: Mala direta por e-mail - As melhores listas de email

From: "Erica Silveira" <[email-masked]>
Date: Fri, 13 Aug 2004 10:32:57 -0300

Mala direta por e-mail. Cadastros selecionados. As melhores listas 
de e-mails selecionados por estados, atividades e profissões.
Listas atualizadas para mala direta via e-mail marketing. Visite

http://www.promonet.mx.gs

Cadastros altamente selecionados para divulgação de produtos por
email marketing. Listas de e-mails e programas grátis para divulgação
via correio eletrônico. Mala direta por e-mail. Visite agora:

http://www.promonet.mx.gs
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]